Documentation generator: JsDoc Toolkit 2.4.0
Template: Codeview 1.2
Generated on: 2011-5-27 22:23

# Namespace helma.Mail

- Defined in: Global.js

Namespace Summary
Constructor Attributes | Constructor Name and Description
--- | ---
| helma.Mail

## Method Summary

Method Attributes | Method Name and Description
--- | ---
<static> | helma.Mail.flushQueue()
| queue() Extend the Mail prototype with a method that simply adds a mail object to an application-wide array (mail queue).

## Namespace Detail

helma.Mail

## Method Detail

- <static> helma.Mail.flushQueue()
- {Number} queue()
  Extend the Mail prototype with a method that simply adds a mail object to an application-wide array (mail queue).
  Returns:
    {Number} The number of mails waiting in the queue